/* colors:
  blue: #223949;
*/

body, html {
    max-width: 100%;
    overflow-x: hidden;
}

.img-responsive img {
    max-width: 100%;
}

.headerLogo {
    max-width: 100%;
    height: 75px;
    margin-top: 12px;
}

body {
    background: white;
    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
    height: 100vh;
    color: #333;
    padding-top: 49px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Nixie One', sans-serif;
    font-family: 'Montserrat', sans-serif;
}

.nopadding-right {
    padding-right: 0 !important;
}

.nopadding-left {
    padding-left: 0 !important;
}

.nopadding {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.container {
    max-width: 1000px !important;
}


.jumboText {
    background-image: linear-gradient(to bottom, #dad4ec 0%, #dad4ec 1%, #f3e7e9 100%);
    padding: 30px 15px;
    position: relative;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.jumboText h1 {
    text-align: center;
    font-size: 100px;
    line-height: 200px;
    position: relative;
    z-index: 3;
}

.jumboText img {
    margin: 0 auto;
    max-width: 100%;
    width: 450px;
    padding: 0 15px;
    position: relative;
    z-index: 3;
}


/*hero bg image */
.heroBgImg {
    background-size: cover;
    background-position: center;
    height: 400px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
}

.heroOverlay {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

a, a:visited {
    color: #2671d2;
}

a:hover, a:focus {
    text-decoration: underline;
    color: #314f7d;
}

tr {
    vertical-align: top;
}

.headerWrapper {
    background: #000 none repeat scroll 0 0;
    border-bottom: 0px solid #ddd;
    box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.1);
    float: left;
    width: 100%;
    height: 50px;
    right: 0;
    top: 0px;
    z-index: 99;
    position: fixed;
}

.site-logo {
    max-height: 40px;
    padding-top: 5px;
    position: absolute;
}

.nav > li {
    display: inline-block;
    float: none;
    padding: 0 70px;
}

.navbar {
    margin-bottom: 0;
    margin-top: 0px;
}

.nav {
    float: none;
    text-align: center;
}

.nav > li > a {
    color: #ffffff;
    font-weight: lighter;
    font-size: 20px;
    padding: 0;
    text-transform: uppercase;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 48px;
    transition: all 0.4s;
}

.nav > li > a:hover, .nav > li > a:focus {
    transition: all 0.4s;
    color: #2671d2;
    background: transparent;

}

.btn-primary {
    width: 100%;
    font-size: 18px;
    background: #2671d2;
    border-radius: 0;
    border: 1px solid #2671d2;
    box-shadow: none;
}

.ctaBtn {
    width: 100%;
    font-size: 18px;
    background: #2671d2;
    border-radius: 0;
    border: 1px solid #2671d2;
    box-shadow: none;
    text-decoration: none;
    color: white !important;
    transition: all 0.4s;
}


.hexalink {
    background: url(../img/hexagon.png) no-repeat;
    font-size: 30px;
    font-family: "Montserrat";
    background-size: 31% auto;
    text-align: center;
    min-height: 100px;
    position: relative;
    background-position: center top;
    transition: all 0.4s;
}

.hexalink:hover {
    background-position: left top;
    transition: all 0.4s;
}

.hexalink a {
    position: absolute;
    top: auto;
    display: inline-block;
    width: 100%;
    left: 0;
    color: #222222 !important;
    transition: all 0.4s;
    line-height: 100px;
}

.hexalink a:hover {
    text-decoration: none;
    color: #2671d2 !important;
    transition: all 0.4s;
}

.ctaBtn:hover, .ctaBtn:active {
    background: #1925d2;
    color: white;
    transition: all 0.4s;
}


.footerBottomWrapper {
    /*background: linear-gradient(to bottom, #323232 0%, #3F3F3F 40%, #1C1C1C 150%), linear-gradient(to top, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.25) 200%);
    background-blend-mode: multiply;*/
    background: #333;
    color: #aab0b0;
    font-size: 12px !important;
    line-height: 11px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.footerBottom p, .footerBottom a {
    color: #858b8b;
    font-size: 14px;
}

.MainContainer {
    padding-top: 50px;
    padding-bottom: 50px;
}

.footerBottom1 {
    padding-top: 20px;
}

.footerBottom3 img{
    float: right;
}




.navbar-toggle .icon-bar {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 1px !important;
    display: block !important;
    height: 3px !important;
    width: 35px !important;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 7px;
}

.langSelect {
    margin-top: -40px;
    position: absolute;
    right: 0px;
}

.langSelect > li {
    float: left;
    margin: 0 6px;
}


.langSelect img {
    max-height: 22px;
    opacity: 0.6;
    transition: all 0.4s;
}

.langSelect .active img {
    opacity: 1;
}



.langSelect a:hover img, .langSelect a:focus img {
    opacity: 1;
    transition: all 0.4s;
}

.someContainer {
    position: absolute;
    margin-top: 8px;
    right: 110px;
    z-index: 2;
    display: none;
}

.someContainer a {
    opacity: 1;
    transition: all 0.4s;
}

.someContainer a:hover {
    opacity: 0.6;
    transition: all 0.4s;
}

.someIcon {
    max-height: 26px;

}
.realemapTitle, .ccm-image-slider-container .ccm-image-slider-text {
    border-top-left-radius: 175px;
    border-top-right-radius: 175px;
}

.otayhteytta {
    padding: 15px;
    background: linear-gradient(to bottom, #323232 0%, #3F3F3F 40%, #1C1C1C 150%), linear-gradient(to top, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.25) 200%);
    border-radius: 10px;
    color: white;
}

.otayhteytta .text-muted {
    color: #eee;
}

input[type="file"] {
    border: 0;
    box-shadow: none;
    line-height: 40px;
    height: auto;
    padding-left: 0;
    background: transparent;
}



@media (max-width: 1300px) {
    .nav > li {
        padding: 0 25px;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    .site-logo {
        left: -29px;
    }
    .nav li a {
        font-size: 15px;
    }
    .langSelect {
        right: -22px;
    }
    .someContainer {
        right: 83px;
    }
}


@media (max-width: 767px) {

    .jumboText h1 {
        text-align: center;
        font-size: 60px;
        line-height: 120px;
    }


    nav .container-fluid, .headerContainer {
        padding: 0;
    }
    .container-fluid > .navbar-collapse {
        margin-right: -16px;
        margin-left: -16px;
    }

    .nav {
        float: none;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .navbar {
        margin: 0;
        min-height: 1px;
    }
    .navbar-toggle {
        margin: 0;
        margin-top: 2px;
    }
    .nav > li {
        display: inline-block;
        float: left;
        text-align: center;
        width: 100%;
    }
    .navbar-collapse {
        background: black;
    }
    .footerBottom {
        float: none !important;
        text-align: center;
    }
    .footerBottom img {
        margin: 0 auto;
    }
    .footerBottom3 img {
        float: none;
    }
    .someContainer {
        position: absolute;
        margin-top: 9px;
        right: 58px;
        z-index: 2;
    }
    .langSelect {
        float: left;
        padding: 15px 0 30px 0;
        position: static;
        right: 25px;
        text-align: center;
        width: 100%;
        margin-top: 0;
    }
    .langSelect > li {
        float: none;
        text-align: center;
        width: 100%;
        display: inline;
    }

    .langSelect a {
        color: #ffffff;
        font-size: 18px;
        font-weight: 400;
        padding: 0 12px;
        width: 100%;
    }


}
